
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "scbc.tools", "scbc.tools\scbc.tools.vcproj", "{95CA9F08-85F6-4FD6-A80D-15EEC854B118}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DebugExe|Win32 = DebugExe|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95CA9F08-85F6-4FD6-A80D-15EEC854B118}.Debug|Win32.ActiveCfg = Debug|Win32
		{95CA9F08-85F6-4FD6-A80D-15EEC854B118}.Debug|Win32.Build.0 = Debug|Win32
		{95CA9F08-85F6-4FD6-A80D-15EEC854B118}.DebugExe|Win32.ActiveCfg = DebugExe|Win32
		{95CA9F08-85F6-4FD6-A80D-15EEC854B118}.DebugExe|Win32.Build.0 = DebugExe|Win32
		{95CA9F08-85F6-4FD6-A80D-15EEC854B118}.Release|Win32.ActiveCfg = Release|Win32
		{95CA9F08-85F6-4FD6-A80D-15EEC854B118}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
